<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="计量">
	<query id="LimsDelDataTask.getCarActual" desc="查询">
		<![CDATA[
			 SELECT
				   T.ACTUAL_NO,
				   T.NOTICE_NO,
				   T.METER_TYPE_NO
			 FROM METER_WORK_CAR_ACTUAL_BKS T
		]]>
	</query>


	<query id="LimsDelDataTask.delCarActual" desc="删除">
		<![CDATA[
			 delete FROM METER_WORK_CAR_ACTUAL_BKS T where t.ACTUAL_NO = '#ACTUAL_NO#'
		]]>
	</query>

</queryMap>
